Duda estúpida PSP

Front page Foros Videojuegos Duda estúpida PSP

  • Este hilo tiene 7 respuestas, 6 mensajes y ha sido actualizado por última vez el hace 11 años por Happy CatHappy Cat.
Viendo 8 entradas - de la 1 a la 8 (de un total de 8)
  • Autor
    Entradas
  • #49535
    Taim MeichTaim Meich
    Miembro

    Pues como el nombre indica, una duda probablemente la mar de estúpida:

    Me compré ayer el FF Dissidia, y al empezar me pide que actualize el firmware a la versión 5.55. Yo tengo la versión 3.8 M33, con lo que supongo que si lo actualizo, me tendré que olvidar de todo lo que proporciona, principalmente el poder instalar los juegos en la memory, no? Y si es así, hay alguna manera de volver a modificar el firm? Es que joder, jugar al Tactics con el UMD puesto es un suplicio, por ejemplo. También he pensado en bajarme el Dissidia en castellano de donde sea (ya me informaré, que en esto estoy más perdido que un hijoputa el día del padre xD) y jugar con la copia pirata en el firm modificado: sería posible?

    En fin, es lo que pasa por usar la PSP sólo para jugar al Tactics, que luego uno no se entera de ná u_u

    #234637
    La VoisinLa Voisin
    Miembro

    Acabo de leer que solo la versión europea del dissidia necesita el 5.55, el resto funciona con la ultima versión del M33 (5.00 m33-6)

    #234638
    avatar-defectou.U!
    Miembro

    EL dissidia que te has comprado necesita el 5.55, tu tienes una versión muy antigua, deberías actualizar al 5.00 M33 o al 5.50 GEN-B y luego bajarte el dissidia parcheado para que funciona en esas versiones. Si lo quieres jugar con tu UMD tienes que actualizar a la 5.55 de Sony y vas a perder todas las posibilidades de un CF como los emuladores y cargar ISOs desde la MS

    #234643
    BalthierBalthier
    Miembro

    A mí me pasó lo mismo. Pero por suerte parchearon el juego para que se pudiera jugar en una 5.00 m33 – 6 o 5.50 custom.

    A mí me jode también una barbaridad porque el juego ocupa 1,5 GB y me llena casi toda la MS. Pero mientras no saquen el custom del 5.55 habrá que jugar así…

    #234650
    Taim MeichTaim Meich
    Miembro

    Gracias por las respuestas, ya tengo la PSP actualizada al 5.00 m33 -6 y un Dissidia bajando, a ver qué tal. En fin, tardaré un poco más en poder empezar a jugar, pero tampoco tengo taaaaanta prisa. La preocupación principal, el poder conservar las funciones de la PSP modificada y poder jugar al juego se ha ido, por suerte ^^

    #234667
    BelcoBelco
    Miembro

    Desde que Dark_Alex no hace nada por la scene de PSP se nota que está todo más descuidado y no se avanza tanto =(

    #234832
    BalthierBalthier
    Miembro

    Ayer le metí el Dissidia parcheado a una PSP con firmware 3.71 m33 y funcionaba a la perfección, por si a alguno os interesa saberlo xD

    #234835
    Happy CatHappy Cat
    Miembro

    yo juego con la versión inglesa desde hace semanas >_>

Viendo 8 entradas - de la 1 a la 8 (de un total de 8)
  • Debes estar registrado para responder a este hilo.